html,body{
	height:100%;
}

body{
	position:relative;
	
}

#content-site{
	/*margin-bottom:100px*/
	
}

body div#header {
	width:1102px;
	margin:auto;
	position:relative;
	z-index:0;
}

#bienDetails .mini_contact .submit_minicontact{
    background: url(../../images/sendContactAjax.png) no-repeat;
    background-position: 0px 0px;
}

#bienDetails .mini_contact .submit_minicontact:hover{
    background:url(../../images/sendContactAjax.png) no-repeat;
    background-position:0px -36px;
}

#bienDetails #header{
    height: 164px;
    width: 1102px;
    position:absolute;
    left:-79px;
    top:-180px;
}

#bienDetails #texte {
    float: none;
    margin: auto;
    padding-left: 0;
    width: auto;
}

#bienDetails #header a.logo{
    display: block;
    background: transparent url("../../images/logo.png") no-repeat center center;
    width: 669px;
	height: 114px;
    margin: auto;
    padding-top: 43px;
}


.facebook .texte{
	text-align:right;
    color:#4d6aa4;
    font: 14px/15px GeometricSlabserif712Medium;
    text-transform:uppercase;
    line-height:22px;
}

.top{
    text-align:center;
    padding-left:0 !important;
}

/*Menu 1 */
.top a.main_menu1fr{
    height:60px;
    width:250px;
    background:url(../../images/menu_immo.png) no-repeat center center;
}
.top a.main_menu1en{
    height:60px;
    width:260px;
    background:url(../../images/menu_immo-en.png) no-repeat center center;
}
.top a.main_menu1de{
    height:60px;
    width:260px;
    background:url(../../images/menu_immo-de.png) no-repeat center center; 
}

.top a.main_menu1fr.selected1,
.top a.main_menu1fr.selectedmain_menu1fr,
.top a.main_menu1fr:hover{
    background:url(../../images/menu_immo-selected.png) no-repeat center center;
}

.top a.main_menu1en.selected1,
.top a.main_menu1en.selectedmain_menu1en,
.top a.main_menu1en:hover{
    background:url(../../images/menu_immo-selected-en.png) no-repeat center center;
}

.top a.main_menu1de.selected1,
.top a.main_menu1de.selectedmain_menu1de,
.top a.main_menu1de:hover{
    background:url(../../images/menu_immo-selected-de.png) no-repeat center center;
}




/* Menu 2 */
.top a.main_menu2fr{
    height:60px;
    width:250px;
    background:url(../../images/menu_toit.png) no-repeat center center;
}
.top a.main_menu2fr.selected2,
.top a.main_menu2fr.selectedmain_menu2fr,
.top a.main_menu2fr:hover{
    background:url(../../images/menu_toit-selected.png) no-repeat center center;
}

.top a.main_menu2en{
    height:60px;
    width:260px;
    background:url(../../images/menu_toit-en.png) no-repeat center center;
}
.top a.main_menu2en.selected2,
.top a.main_menu2en.selectedmain_menu2en,
.top a.main_menu2en:hover{
    background:url(../../images/menu_toit-selected-en.png) no-repeat center center;
}

.top a.main_menu2de{
    height:60px;
    width:273px;
    background:url(../../images/menu_toit-de.png) no-repeat center center;
}
.top a.main_menu2de.selected2,
.top a.main_menu2de.selectedmain_menu2de,
.top a.main_menu2de:hover{
    background:url(../../images/menu_toit-selected-de.png) no-repeat center center;
}


/* Menu 3 */
.top a.main_menu3fr{
    height:60px;
    width:250px;
    background:url(../../images/menu_pein.png) no-repeat center center;
}
.top a.main_menu3fr.selected3,
.top a.main_menu3fr.selectedmain_menu3fr,
.top a.main_menu3fr:hover{
    background:url(../../images/menu_pein-selected.png) no-repeat center center;
}

.top a.main_menu3en{
    height:60px;
    width:260px;
    background:url(../../images/menu_pein-en.png) no-repeat center center;
}
.top a.main_menu3en.selected3,
.top a.main_menu3en.selectedmain_menu3en,
.top a.main_menu3en:hover{
    background:url(../../images/menu_pein-selected-en.png) no-repeat center center;
}
.top a.main_menu3de{
    height:60px;
    width:260px;
    background:url(../../images/menu_pein-de.png) no-repeat center center;
}
.top a.main_menu3de.selected3,
.top a.main_menu3de.selectedmain_menu3de,
.top a.main_menu3de:hover{
    background:url(../../images/menu_pein-selected-de.png) no-repeat center center;
}




/* Menu 3 */
.main_menu5fr{
    height:60px;
    width:300px;
    background:url(../../images/menu_mais-selected.png) no-repeat center center;
}

.main_menu5fr.selected5,
.main_menu5fr.selectedmain_menu5fr,
.main_menu5fr:hover{
    background:url(../../images/menu_mais-selected.png) no-repeat center center;
}

.main_menu5en{
    height:60px;
    width:300px;
    background:url(../../images/menu_mais-en-selected.png) no-repeat center center;
}
.main_menu5en.selected5,
.main_menu5en.selectedmain_menu5en,
.main_menu5en:hover{
    background:url(../../images/menu_mais-en-selected.png) no-repeat center center;
}
.main_menu5de{
    height:60px;
    width:260px;
    background:url(../../images/menu_mais-de-selected.png) no-repeat center center;
}
.main_menu5de.selected5,
.main_menu5de.selectedmain_menu4de,
.main_menu5de:hover{
    background:url(../../images/menu_mais-de-selected.png) no-repeat center center;
}


.top a {
    color:#c1c0c0;
    font-size:39.7px;
    line-height:61px;
    text-shadow: 1px 0px 1px #c1c0c0;
    text-decoration:none;
    float:left;
    display:block;
}

.top a.selected1 {
    color:#FF0099;
}

.top>.menu_sep {
    width:1px;
    height:42px;
    float:left;
    background-color: #d0d0d0;
    margin-left:30px;
    margin-right:30px;
    margin-top:10px;
}

.top>.menu_sep.menu_sep-de {
    width:1px;
    height:42px;
    float:left;
    background-color: #d0d0d0;
    margin-left:21px;
    margin-right:21px;
    margin-top:10px;
}

.top a:first-child {
    margin-left:0px;
}

.inactiveColor{
    color:#d3d3d3;
}

#footer .top{
	padding-left:0px;
}

#contenu_page .paragraphe.articles .lire-suite, #contenu_page .paragraphe.articles .reduire-suite {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 1px;
	text-decoration:underline;
}

#contenu_page .top_paragraphe {
    font-size: 13px;
}

#contenu_page .top_paragraphe .barre_gris {
    color: #666666;
    font-size: 13px;
}

#header_container .groupe{
    display: block;
    position: absolute;
    top: 19px;
    right: 95px;
    width: 149px;
    height: 72px;
    z-index:2;
}
#header_container .groupe:hover{
    background:url(../../images/marchione_hover.png) no-repeat;
}


#bienDetails #contenu_page {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    min-height: inherit;
    padding-left: 20px;
    padding-right: 20px;
    width: 890px;
	padding-bottom:0px;
}


#contenu_page .paragraphe.articles {
}

#contenu_page .paragraphe.articles .lien > *, #contenu_page .paragraphe.articles .accroche > * {
    font-size: 13px;
	line-height:17px;
}
#contenu_page .paragraphe.articles .accroche>sup{
	line-height:0px;
}

#contenu_page .paragraphe.membre.no_ml, #contenu_page .paragraphe.video.no_ml {
    margin-left: 0;
}

#contenu_page .paragraphe.video {
    cursor: pointer;
    float: left;
    height: 182px;
    margin-bottom: 18px;
    margin-left: 22px;
    overflow: hidden;
    position: relative;
    width: 261px;
}

#contenu_page .paragraphe.membre.no_ml, #contenu_page .paragraphe.video.no_ml {
    margin-left: 0;
}

.paragraphe.video.no_ml {
    margin-left: 10px;
}


#contenu_page .paragraphe.video.main {
    cursor: pointer;
    float: left;
    height: 333px;
    margin-bottom: 0;
    margin-left: 0;
    overflow: hidden;
    position: relative;
    width: 544px;
}

.lecteur {
    float: left;
    margin-top: 6px;
}

.topbar {
    width:100%;
    background: url("../../images/topbar_bg.png") repeat-x 0px top;
    height:27px;
    position:absolute;
    top:0px;
    left:0px;
	z-index:1;
}
.topbar>.content {
    width:1103px;
    margin:auto;
    background: url("../../images/topbar-content_bg.png") repeat-x 0px top;
    height:27px;
    position:relative;
}

.topbar>.content>.langues {
    margin-left:100px;
    font:13px GeometricSlabserif712Medium;
    color:#f4f4f4;
    float:left;
}

.topbar>.content a.selected,
.topbar>.content a:hover{
    color:#e9a117;
}

.topbar>.content a{
    font:13px GeometricSlabserif712Medium;
    color:#f4f4f4;
    text-decoration:none;
}

.topbar>.content>.menutop {
    margin-right:105px;
    font:13px GeometricSlabserif712Medium;
    color:#f4f4f4;
    float:right;
}

.ligne910 {
    background: url("../../images/ligne.png") repeat scroll center top transparent;
    height: 8px;
    margin: 15px auto 12px;
    width: 910px;
}

#contenu_page #texte .lien p,
#contenu_page #texte .lien p *{
	font-size:13px;
	margin-bottom:10px;
}

#bienDetails .mainColor{
	color:#EC5449;
}


#footer{
	height:95px;
	min-width:1102px;
}

#retour-fermerAjax {
    background: url("../../images/fermeture-ajax.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    display: block;
    height: 29px;
    position: absolute;
    right: -12px;
    top: -12px;
    width: 29px;
    z-index: 1;
}

#contenu_page .paragraphe.membre h2 {
	padding-left:6px;
	width: 232px;
}

#contenu_page .paragraphe.membre .lien {
	padding-left:6px;
}

#contenu_page #texte .paragraphe.membre .lien p, #contenu_page #texte .paragraphe.membre .lien p * {
	margin-bottom:0px;
}

.partenaires{
	background:url(../../images/partenaire_bg.png) no-repeat;
	width:895px;
	height:123px;
	margin:auto;
	padding-top:10px;
	padding-left:15px;
}

.partenaires .partenaire{
	height:62px;
	display:inline-block;
	
	margin-right:5px;
	/*box-shadow:0px 0px 3px #dedede;*/
	cursor:pointer;
}

.partenaires .content-partenaires{
	padding-top:20px;
	text-align:center;
	
}

#wrapper .partenaires > h2 {
    color: #666666;
}

#contenu_page .paragraphe.membre .lien.double_poste {
    height: 97px;
    padding-top: 48px;
}

#contenu_page .paragraphe.membre .lien.double_poste > div.poste {
    height: 14px;
    line-height: 20px;
	margin-bottom:0px;
	margin-top:-4px;
}

#contenu_page .paragraphe.membre .lien.double_poste > div.poste2 {
    height: 14px;
    line-height: 20px;
    margin-bottom: 12px;
	color:#F4F4F4;
	font-size:14px;
}

#wrapper .paragraphe.articles h3{
	text-align:left;
}


#bt-leftBien1,#bt-rightBien1,
#bt-leftBien2,#bt-rightBien2,
#bt-leftBien3,#bt-rightBien3,
#bt-leftBien4,#bt-rightBien4,
#bt-leftBien5,#bt-rightBien5{
    background-repeat: no-repeat;
    cursor: pointer;
    height: 54px;
    position: absolute;
    width: 18px;
    z-index: 50;
    top: 215px;
}
#bt-leftBien1,#bt-leftBien2,#bt-leftBien3,#bt-leftBien4,#bt-leftBien5 {
    background-image: url("../../images/img-prev.png");
    left: 10px;
}
#bt-leftBien1:hover,#bt-leftBien2:hover,#bt-leftBien3:hover,#bt-leftBien4:hover,#bt-leftBien5:hover  {
    background-image: url("../../images/img-prev_hover-default.png");
}
#bt-rightBien1,#bt-rightBien2,#bt-rightBien3,#bt-rightBien4,#bt-rightBien5 {
    background-image: url("../../images/img-next.png");
    right: 67px;
}
#bt-rightBien1:hover,#bt-rightBien2:hover,#bt-rightBien3:hover,#bt-rightBien4:hover,#bt-rightBien5:hover {
    background-image: url("../../images/img-next_hover-default.png");
}
.gallery-diapo{
	height:440px;
}
.gallery-diapo > .content_titre{
	width: 544px;
}
.gallery-diapo > .autour_boutons{
	width: 544px;
	top:410px;
}
.gallery-diapo > .galleryDiapo{
	overflow:hidden;
	width: 544px;
	height: 404px;
}

#contenu_page .paragraphe.membre .lien .email {
    color: #F4F4F4;
    font: 13px/14px GeometricSlabserif712Medium;
	cursor:pointer;
}

#contenu_page .paragraphe.membre .lien .email:hover {
    text-decoration:underline;
}

#contactPopUp{
	width:295px;
	padding-top:325px;
	margin:auto;
	display:none;
}

.article_content{
	display:none;
}

.expand_on{
	display:block;
}

#contenu_page{
	margin-bottom:0px;
	padding-bottom:25px;
}

#footer{
	position:relative;
	bottom:0px;
}
